.jq-selectbox {
	width: 100%;
	max-width: 100%;
	vertical-align: middle;
	cursor: pointer;
	background: #fff;
}
.jq-selectbox.changed {
	color: #fff;
	background: #315c93;
}
.jq-selectbox__select {
	height: 30px;
	padding: 0 10px;
	color: #315c93;
	border: 1px solid #315c93;
}
.jq-selectbox__select-text {
	display: block;
	width: 100%;
	padding-right: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 27px;
}
.jq-selectbox.changed .jq-selectbox__select-text {
	color: #fff;
}
.jq-selectbox__trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 35px;
	height: 100%;
	background: transparent;
}
.jq-selectbox__trigger-arrow {
	position: absolute;
	top: 11px;
	right: 10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6.5px 0 6.5px;
	border-color: #315b93 transparent transparent transparent;
	transform: rotate(0deg);
	transition: transform .2s ease-in-out;
}
.jq-selectbox.opened .jq-selectbox__trigger-arrow {
	transform: rotate(180deg);
	transition: transform .2s ease-in-out;
}
.jq-selectbox.changed .jq-selectbox__trigger-arrow {
	border-color: #fff transparent transparent transparent;
}
.jq-selectbox__dropdown {
	top: 32px;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #FFF;
	font-weight: 100;
}
.jq-selectbox__dropdown ul {
	width: 100%;
	max-height: 230px;
	margin: 0;
	padding: 0;
	border: 1px solid #315c93;
}
.jq-selectbox__dropdown ul li {
	margin: 0 0 1px;
	padding: 5px 15px 8px;
	color: #315c93;
}
.jq-selectbox__dropdown ul li:hover {
	background: #eae9e7;
}
.jq-selectbox__search {
	display: none;
	width: 100%;
	margin: 2px 0;
}
.jq-selectbox__search input[type="text"],
.jq-selectbox__search input[type="search"] {
	display: block;
    width: 100%;
    height: 30px;
    padding: 0 10px 0 20px;
    font-size: 1em;
    color: #315c93;
    line-height: 30px;
    background: #fff;
    outline: 0;
    transition: all .2s ease-in-out;
}
.jq-selectbox__search input[type="text"]:focus,
.jq-selectbox__search input[type="search"]:focus{
    transition: all .2s ease-in-out;
}